body{
    font-family: QuickSand;
    font-size: 16px;
    font-weight: 500;
}

#cabecera{
	box-shadow: 0 0 30px #CCCCCC;
    padding: 1.5% 0%;
    background-size: cover;
}

#logo-semg{
    width: 150px;
    height: 49px;
}

#cabecera #concurso-head{
    font-family: Montserrat;
    font-weight: 900;
    font-size: 50px;
    display: block;
    letter-spacing: 2.5px;
    margin-bottom: 25px;
}

#cabecera #concurso-head span{
    margin: 10px;
}

.full{
  height: 100%;
}

#wrapper{

}

#wrapper #resumen,
#wrapper #transferencia,
#wrapper #formulario{
    max-width: 800px;
    margin: 40px auto;
    border-radius: 20px;
    box-shadow: 0 0 32px 0 rgba(56, 61, 79, 0.17);
    padding-bottom: 20px;
}

#imagen_actividad{
	width: 250px;
    margin-top: 50px;
	-webkit-box-shadow: 6px 11px 31px -5px rgba(102,102,102,0.71);
	-moz-box-shadow: 6px 11px 31px -5px rgba(102,102,102,0.71);
	box-shadow: 6px 11px 31px -5px rgba(102,102,102,0.71);
}

.titulo{
    margin: 40px 0 20px 0px;
}

.titulo h1,.titulo h2{
	font-size: 28px;
    color: #305d7c;
    font-family: 'Open Sans', sans-serif;
	margin-bottom: 0px;
}

#enunciado{
    margin: 16px auto;
}

#enunciado h2,
#resumen h2{
    font-size: 18px;
    font-family: QuickSand;
    font-weight: bold;
    text-align: center;
    color: #2a2a2a;
    margin-bottom: 30px;
    text-transform: uppercase;
}

#enunciado p{
    font-size: 16px;
    font-family: QuickSand;
    color: #2a2a2a;
    font-weight: 500;
}

#controles{
    text-align: center;
}

#policy-text{
    margin: 20px auto;
    text-align: left;
}

#controles .button_global, #controles .button_verde{
	display: inline-block;
	margin: 0px 10px;
	border: 0;
	width: 150px;
}

.button_global{
	background-color: #71a6bf;
    font-weight: bold;
    color: #FEFEFE;
    font-size: 16px;
    padding: 10px;
	text-align: center;
	width: 45%;
	display: inline-block;
	transition: all 0.3s ease-out;
	cursor: pointer;
}

.button_inscribe{
	background-color: #c8865a;
    font-weight: bold;
    color: #FEFEFE;
    font-size: 16px;
    padding: 10px;
	text-align: center;
	width: 45%;
	display: inline-block;
	transition: all 0.3s ease-out;
	cursor: pointer;
}

.button_inscribe:hover{
	background-color: #FEFEFE;
	border: 1px solid #c8865a;
	color: #c8865a;
	text-decoration: none;
}

.button_global:hover{
	background-color: #FEFEFE;
	border: 1px solid #71a6bf;
	color: #71a6bf;
	text-decoration: none;
}


.button_verde{
	background-color: #33cc33;
    font-weight: bold;
    color: #FEFEFE;
    font-size: 18px;
    border: 0;
    margin: 10px auto;
    padding: 10px;
    text-align: center;
    display: block;
    transition: all 0.3s ease-out;
}

.button_verde:hover{
	background-color: #FEFEFE;
	border: 1px solid #33cc33;
	color: #33cc33;
	text-decoration: none;
}




.inputformulario,
.inputformulario_fact{
	width: 100%;
    margin: 10px auto;
    display: block;
}

.inputformulario label,
.inputformulario_fact label{
	color: #2a2a2a;
	width: auto;
    font-weight: 500
}

.inputformulario div,
.inputformulario_fact div{
	display: inline-block;
    width: 95%;
}

.inputformulario .warning,
.inputformulario_fact .warning{
	border-color: red;
}

.inputformulario input,
.inputformulario_fact input{
    width: 100%;
    color: #2a2a2a;
    border: 0;
    padding: 5px 5px 5px 0;
    border-bottom: 1px solid #2a2a2a;
}

.inputformulario select,
.inputformulario_fact select{
	color: #3e7992;
    border: 1px solid #3e7992;
    width: 100%;
    padding: 5px;
    background: #f9f9f9;
}

.inputformulario #condiciones{
	width: auto;
    padding: 0;
}

#bloqueapps{
	margin-top: 20px;
}

#bloqueapps a{
	margin: 0px 20px;
	text-decoration: none;
}

#footer{
	background-color: #305d7c;
    padding: 30px 0px;
    margin: 0px 0px 0px 0px;
}

#footer .rrss{
	margin-top: 30px;
}

#footer a{
	color: #FEFEFE !important;
    margin: auto 5px;
    font-size: 20px;
    text-decoration: none;
}


@media (max-width: 471px) {
		#bloqueapps a{
			display: block;
			margin-top: 15px;
		}
}

#login{
	width: 320px;
    padding: 8% 0 0;
    margin: auto;
}

#login form{
	margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    border: 1px solid;
    background: #f1f1f1;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

/* Modal */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px 20px 10px 20px;
    border: 2px solid #3e7992;
    width: 40%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #3e7992;
    float: right;
    font-size: 28px;
	margin-top: -5px;
    font-weight: bold;
}

.modal .fa{
	color: #3e7992;
    font-size: 22px;
    padding: 0px 5px 0px 0px;
    vertical-align: -2px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.cambio_estado{
	color: #FEFEFE;
    margin-left: 10px;
    font-size: 16px;
	cursor: pointer;
}

.cambio_estado:hover{
	color: #337ab7;
}


#listado_microsites li{
	list-style: none;
    padding: 5px 0px;
}

/* Tabla de resultados */
.tg  {border-collapse:collapse;border-spacing:0;margin:0px auto;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:12px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;text-align:center;}
.tg .tg-b44r{background-color:#a3c6c4;vertical-align:top}
.tg .tg-jbrh{background-color:#e0e7e9;vertical-align:top}
.tg .tg-head{background-color:#6c7a89;vertical-align:top}

#detalle_inscripcion{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #3e7992;
	display: block;
	width: 100%;
	margin: 10px auto;
	text-align: center;
}


/* Estilos de comunicaciones */
#enviar_comunicacion
{
	margin-top: 30px;
	margin-bottom: 30px;
    width: 65%;
    display: block;

}

#documentos_comunicacion a.descarga{
	margin-top: 15px;
}

#documentos_comunicacion span {
    font-size: 15px;
    color: #305d7c;
    font-family: 'Open Sans', sans-serif;
}

#controles_comunicacion{
	border-top: 2px solid #305d7c;
    padding-top: 20px;
}


#comunicaciones_recibidas{
	margin-top: 45px;
	margin-bottom: 20px;
}

#comunicaciones_recibidas h2{
	font-size: 28px;
    color: #305d7c;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
	padding-bottom: 30px;
}

#busca_comunicacion{
	display: inline-block;
    width: 15%;
    padding: 5px;
    margin-left: 10px;
}
.input_buscar{
	margin-bottom: 15px;
    display: block;
}

.input_buscar input{
	width: 310px;
    padding: 5px 5px;
}

.comunicacion_box{
	display: inline-block;
    margin: 0 5px 20px 5px;
}

.comunicacion_box embed{
	display: block;
	cursor: pointer;
}

.comunicacion_box span{
	display: block;
    text-align: center;
    color: #305d7c;
    margin-top: 5px;
	margin-bottom: 5px;
}

.comunicacion_box a{
	margin: 0 auto;
    padding: 5px 0;
	display: block;
}

/* Fin estilos de comunicaciones */

.extra_download img{
	width: 25px;
	margin-right: 5px;
}
.extra_download {
	color: #c8865a;
    font-weight: bold;
    display: block;
    margin-top: 15px;
}
.extra_download:hover {
	text-decoration: none;
	color: #71a6bf;
}


#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}

#barraaceptacion .inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}

#barraaceptacion .inner a.ok {
	padding: 4px 20px;
    color: #FEFEFE;
    background: #cb8e61;
    text-decoration: none;
}

#barraaceptacion .inner a.info {
    padding-left:5px;
    text-decoration:none;
	color: #FEFEFE;
    /*color:#faff00;*/
}

#footer-menu{
	list-style: disc;
    text-align: left;
    font-size: 18px;
    color: #c8865a;
}

#footer-menu a{
	font-size: 15px;
	display: block;
	margin-bottom: 5px;
}

@media (max-width: 767px) {
    #cabecera #concurso-head span {
        display: block;
    }

    #logo-semg{
        margin-bottom: 20px;
    }
}

@media (max-width: 768px) {
	#footer-menu{
		text-align: center;
		margin-top: 25px;
		padding-left: 0;
		list-style: none;
	}

    .img-wrap img{
        max-height: initial !important;
        width: 90% !important;
        display: block !important;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .modal-content {
        width: 100% !important;
    }

}

#title-wrapper
{
    padding: 35px 0;
    text-align: center;
}

#title-wrapper h1{
    color: #FEFEFE;
    font-size: 25px;
    display: block;
    margin: 0;
    text-align: center;
    font-family: Montserrat;
    padding: 0 11%;
    font-weight: bold;
    line-height: 1.44;
    margin-bottom: 25px;
}

.btn_1{
    color: #FEFEFE;
    border-radius: 20px;
    padding: 5px 25px;
    font-family: Quicksand;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
}

/*.btn_1:hover,
.btn_1:active,
.btn_2.hover,
.btn_2:active{
    text-decoration: underline;
    color: #FEFEFE;
}*/

.btn_2{
    color: #FEFEFE;
    border-radius: 20px;
    padding: 10px 15px;
    font-family: Quicksand;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
}


.img-wrap img{
    width: 100%;
    /*max-height: 220px;*/
}

#resumen-opciones{
    font-size: 16px;
    font-family: QuickSand;
    color: #2a2a2a;
    font-weight: 500;
}

#participa{
    text-align: center;
    padding-bottom: 40px;
}

#participa h2{
    font-size: 35px !important;
    font-weight: bold !important;
    font-family: Montserrat !important;
}

#inscribete{
    margin-top: 20px;
}

#formulario{
    padding: 0 50px;
}

#formulario h2{
    font-family: Montserrat;
    font-size: 35px;
    font-weight: bold;
}

#formulario .titulo p{
    font-family: Quicksand;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
}

#formulario ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #2a2a2a;
    opacity: 1; /* Firefox */
}

#formulario :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #2a2a2a;
}

#formulario::-ms-input-placeholder { /* Microsoft Edge */
    color: #2a2a2a;
}

.img-wrap{
    padding: 0;
    margin-bottom: 10px;
    float: none;
    display: inline-block;
    width: 49%;
}

.img-wrap img{
    cursor: pointer;

    width: 80%;
    /*min-height: 230px;*/
    vertical-align: top;
    margin-bottom: 20px !important;
    display: block;
    margin: 0 auto;
}

#img_modal_content img{
    width: 100%;
    height: auto;
}

#imagen_modal .close{
    font-family: QuickSand;
    color: #2a2a2a;
    opacity: 1;
    font-size: 16px;
    margin-bottom: 10px;
}

#box-enviar-datos{
    margin: 40px auto 20px auto;
}

#gracias h2{
    font-size: 35px;
    font-family: Montserrat;
    font-weight: bold;
    margin-bottom: 30px;
}

#srm{

}

.adminMS #wrapper #resumen{
    max-width: 100%;
    overflow-x: initial !important;
    box-shadow: none;
}

#otros_casos{
    color: #FEFEFE;
    border-top: 1px solid;
    padding-top: 10px;
    margin-top: 20px;
}

#otros_casos p{
    text-transform: uppercase;
}

#otros_casos ul{
    list-style-type: none;
    padding: 5px 0 0 0;
}

#otros_casos ul li {
    margin: 5px 0;
}

#otros_casos ul li a{
    color: #FEFEFE !important;
}

#casos_relacionados{
    width: 100%;
    margin: 0 auto;
}

.img-wrap p{
    text-align: center;
    padding: 0 20px;
}